Icq -> Nervenzusammenbruch

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von Knoppas, 18.01.2008.

  1. #1 Knoppas, 18.01.2008
    Knoppas

    Knoppas Grünschnabel

    Dabei seit:
    18.01.2008
    Beiträge:
    7
    Zustimmungen:
    0
    Ort:
    Schnaitsee
    Hallo erstmal (:

    also ich hätte da mal ne Frage:
    Ich habe bei dem Computer hier SuSe 10.0 drauf
    und ich würde gerne Icq installieren aber ich weiß nicht was von
    all dem Linux-icq's das beste ist. Habe als letztes Kopete gehabt
    aber des hab ich gelöscht weil ich nicht damit klar kam!

    Nja und eig. hab ich von Linux keine ahnung, wie man etwas installiert
    erst recht nicht und deswegen wäre es voll nett von euch wenn mir wer
    helfen würde. Irgendwo hab ich gelesen das man das normale Icq
    auch verwenden kann aber da muss man so viel ändern & ich cheg des
    überhaupt nicht =/

    Lg Dani
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. sinn3r

    sinn3r Law & Order
    Moderator

    Dabei seit:
    28.12.2006
    Beiträge:
    2.764
    Zustimmungen:
    0
    Ort:
    Wentorf
  4. #3 Knoppas, 18.01.2008
    Knoppas

    Knoppas Grünschnabel

    Dabei seit:
    18.01.2008
    Beiträge:
    7
    Zustimmungen:
    0
    Ort:
    Schnaitsee
    okay aba nach dem lesen setzt es bei mir schon aus
    =/
     
  5. mcas

    mcas Routinier

    Dabei seit:
    29.12.2005
    Beiträge:
    398
    Zustimmungen:
    0
    Am besten suchste dir per google ein paar Messanger für Linux raus und dann machst du dich mit dem YaST vertraut ;-)
    Wenn du wirklich was über Linux lernen willst, wirst du aber nur mit viel lesen weiterkommen....
     
  6. #5 Knoppas, 18.01.2008
    Knoppas

    Knoppas Grünschnabel

    Dabei seit:
    18.01.2008
    Beiträge:
    7
    Zustimmungen:
    0
    Ort:
    Schnaitsee
    ja aba ned auf englisch -.-
    da hab ich nid so subba tolle noten ^^

    mhm...
     
  7. tiko73

    tiko73 Grünschnabel

    Dabei seit:
    18.12.2005
    Beiträge:
    9
    Zustimmungen:
    0
    Ort:
    Rheinland
    Hast du schon mal Gaim (jetzt: Pidgin) ausprobiert?

    Das ist auch ein Multimessenger wie Kopete. Von der Handhabung eigentlich recht einfach.

    Wo lag denn dein Problem mit Kopete? Ich find den eigentlich klasse und komm da auch super mit zurecht.

    Ich hatte auch mal licq, aber der war mir etwas zu umständlich. Obwohl es heißt, dass er fast wie das Original wäre, fand ich das nicht wirklich.
     
  8. mcas

    mcas Routinier

    Dabei seit:
    29.12.2005
    Beiträge:
    398
    Zustimmungen:
    0
    Hmm aber der Link von Sinn3r ist doch deutsch....
     
  9. #8 devolo01, 18.01.2008
    devolo01

    devolo01 Tripel-As

    Dabei seit:
    04.09.2007
    Beiträge:
    150
    Zustimmungen:
    0
    Wen du so rangehst hört es sich so an als ob du es, nicht versuchen willst.

    Also zu deiner Frage ja du kannst ICQ unter Linux nutzen mit wine, aber du wirst hier keinen finden der dir eine Schritt für Schritt Anleitung geben wird da wine schon sehr oft erleuter wurde.

    Falls es doch versuchen magst hier

    http://de.opensuse.org/Wine
    und hier ausführlich
    http://en.opensuse.org/Wine

    Ansonsten wen du sagst kommst mit Kopete nicht klar was ich nicht verstehe aber is Geschmackssache.

    Versuchst doch mal mit

    "gaim"
    oder Pidgin
    findes hier http://www.pidgin.im/

    gibt noch viele mehr.

    Falls das alles nichts ist wirst wohl nur das Nutzen können

    http://download.icq.com/download/icq2go/

    Legst dir einfach ne URL Verknüpfung auf deinen KDE oder Gnome zu den Link an und startets dann die HTML version ;)

    Gruß Dev
     
  10. Mike1

    Mike1 Niederösterreicher

    Dabei seit:
    21.12.2006
    Beiträge:
    1.376
    Zustimmungen:
    0
    Ort:
    Österreich
    der originale ICQ-Messenger funktioniert doch nicht mit WINE.
    Ich versteh nicht was für Probleme man mit Pidgin oder Kopete haben kann...^^
     
  11. juan_

    juan_ König

    Dabei seit:
    22.01.2004
    Beiträge:
    992
    Zustimmungen:
    0
    Ort:
    Berlin
    Deutsch scheint auch nicht zu seinen Stärken zu zählen.

    ciao
     
  12. #11 Knoppas, 18.01.2008
    Knoppas

    Knoppas Grünschnabel

    Dabei seit:
    18.01.2008
    Beiträge:
    7
    Zustimmungen:
    0
    Ort:
    Schnaitsee
    also ich hab ez Pidgin gedownloadet, aba ka wia ma des installiert!
    Ich hab ja Kopete nich selber installiert des wa mein Onkel.
    Bei Kopete hats mich immer rausgehauen sobald ich i-was geschrieben habe
    & ich hab eig. nur mit den leuten schreiben können & sonst nix.
    Keine Dateiübertragung, keine spiele & ich konnte keine Leute suchen & nicht
    mal mein Profil machen besonders hat mich gestört das ich nich mal'n foto von
    mir reinstellen konnte.... -.-

    aba nja is ja geschmackssache, oder ich hab des einfach nich geschnallt
    wie des ging, aba ich hab so alles ausprobiert!
    Nja kann ma wohl nix machen -.-

    Lg Dani
     
  13. #12 devolo01, 18.01.2008
    devolo01

    devolo01 Tripel-As

    Dabei seit:
    04.09.2007
    Beiträge:
    150
    Zustimmungen:
    0
    nicht Runterladen Pidgin findest im Yast

    Brauchst nicht Runterladen
     
  14. #13 Knoppas, 18.01.2008
    Knoppas

    Knoppas Grünschnabel

    Dabei seit:
    18.01.2008
    Beiträge:
    7
    Zustimmungen:
    0
    Ort:
    Schnaitsee
    achja & wo genau?
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 devolo01, 18.01.2008
    devolo01

    devolo01 Tripel-As

    Dabei seit:
    04.09.2007
    Beiträge:
    150
    Zustimmungen:
    0
    also Yast starten und dann auf Software installieren löschen. Dann bei suchen deine Software die du haben willst eingeben und fertig.

    Hoffe ist bei 10.0 so aba denke mal scho
     
  17. Gast1

    Gast1 Guest

    http://en.opensuse.org/SUSE_Linux_Lifetime

    Ja, das ist auf Englisch, aber Zahlen sind international.

    Ich würde die 10.0 gegen etwas Neueres und vor allem gegen etwas, was noch offiziell unterstützt wird umtauschen.
     
Thema:

Icq -> Nervenzusammenbruch

Die Seite wird geladen...

Icq -> Nervenzusammenbruch - Ähnliche Themen

  1. Newbie Goes Nervenzusammenbruch

    Newbie Goes Nervenzusammenbruch: Hallo liebe Unixen, als gestandener Windoofer rammte ich vor einer Woche meine Flagge ins weite Linuxland. Der Grundgedanke: Linux soll mein...